Wind River Support Network

HomeDefectsLIN1019-4844
Fixed

LIN1019-4844 : Security Advisory - qemu - CVE-2020-1983

Created: Jun 14, 2020    Updated: Jul 2, 2020
Resolved Date: Jun 17, 2020
Found In Version: 10.19.45.1
Fix Version: 10.19.45.9
Severity: Standard
Applicable for: Wind River Linux LTS 19
Component/s: Userspace

Description

A use after free vulnerability in ip_reass() in ip_input.c of libslirp 4.2.0 and prior releases allows crafted packets to cause a denial of service.

CREATE(Triage):(User=admin) [CVE-2020-1983|https://nvd.nist.gov/vuln/detail/CVE-2020-1983]

CVEs


Live chat
Online